<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Rekap extends CI_Controller {
	function __construct(){
		parent::__construct();
        $this->master_m->HarusLogin();
	}
	
	public function index()
	{
		$data['konten']='rekap_v';
		$this->load->view('index_v',$data);
	}
}
